@charset "utf-8";
*
{
margin:0px;
padding:0px;
border:none;
}
body
{
	margin:0px;
	padding:0px 0px 0px 0px;
	font-size:14px;
	text-decoration:none;
	font-family:"helvetica Neue";
	color:#000000;
}
h1
{
	font-size:35px;
	margin:0px;
	padding:0px;
	font-weight:normal;
	font-family:"Times New Roman", Times, serif;
}
h2
{
	font-size:20px;
	margin:15px 0px 10px 0px;
	padding:5px 0px 5px 20px;
	color:#0179b5;
	background:#f2efef;
	font-weight:normal;
	font-family:"Times New Roman", Times, serif;
}
h3
{
	font-size:20px;
	margin:5px 0px 5px 10px;
	padding:0px;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
}
h4
{
	font-size:15px;
	margin:0px;
	padding:0px;
	font-weight:normal;
}
h5
{
	font-size:12px;
	margin:0px;
	padding:0px;
	font-weight:normal;
}
h6
{
	font-size:11px;
	margin:0px;
	padding:0px;
	font-weight:normal;
}
div
{
	margin:0px;
	padding:0px;
}
a
{
	color:#034168;
	text-decoration:none;
}
a:hover
{
	color:#fc8400;
	cursor:pointer;
}
#wrapper
{
	width:1000px;
	padding:0px 0px 0px 0px;
	margin:0px auto;
	background:url(../../V1/DesignImages/bgnew.gif) repeat-x;
	clear:both;
	overflow:hidden;
}
input, textfield, textarea, select
{
	
	border:1px solid #a9a9a9;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#087cb6;
}
option
{
	padding:0px 0px 0px 5px;
	border-color:#a9a9a9;
	color:#000;
}
.suffix{overflow:hidden; clear:both;}
#header
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px auto;
	clear:both;
}
.topnav { width:100%; background:#790301; float:left; color:#fff; border-bottom:1px solid #a60105; min-height:35px; line-height:35px;}
.topnav_inner{ width:80%; margin:0px auto;}
.topnav_inner_a{ width:80%; margin:0px 0px 0px 0px; float:left; clear:both;}
.topnav_inner_a ul { margin:0px 0px 0px 0px; padding:0px;}
.topnav_inner_a ul li { padding:0px; display:inline; list-style:none;}
.topnav_inner_a ul li a {color:#fff; margin:0px 25px 0px 0px;}
.topnav_inner_a ul li a:hover, .topnav a:focus {color:#00a7ff;}
.topnav_inner_b{ width:200px; float:right; margin:0px 0px 0px 0px;}
.social_icon{
	width:20%;
	float:right;
	margin:5px 0px 0px 0px;
}
.header_inner
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px auto;
	background:url(../../V1/DesignImages/bg.gif);
	 background-size: 100% 100%;
	clear:both;
}
.header_left
{
	width:80%;
	padding:0px 0px 0px 0px;
	margin:0px auto;
	overflow:hidden;
	clear:both;
}
.header_left_a
{
	width:15%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	overflow:hidden;
	clear:both;
}

.header_right
{
	width:84%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
   color:#000;
   text-decoration:none;
	float:right;
}
.header_right_left
{
	width:50%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
}
.header_right_right
{
	width:35%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:right;
}
.logo_box
{
	width:100%;
	padding:0px 0px 10px 0px;
	margin:5px 0px 0px 0px;
	float:left;
}
.logo_box_right
{
	width:100%;
	font-size:45px;
	color:#790301;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
}
.approved { width:100%; margin:0; padding:0; color:#f30b13; font-size:18px; font-weight:bold; float:left;}
.logo_box_right_a
{
	width:100%;
	font-size:22px;
	color:#7d2528;
	padding:0px 0px 5px 0px;
	margin:0px 0px 0px 0px;
	float:left;
}
.header_right_top
{
	width:92%;
	margin:25px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border-radius:4px;
   -moz-border-radius:4px;
   -webkit-border-radius:4px;
   -khtml-border-radius:4px;
   -o-border-radius:4px;
	float:right;
}
.header_right_top_a
{
	width:92%;
	margin:20px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border-radius:4px;
   -moz-border-radius:4px;
   -webkit-border-radius:4px;
   -khtml-border-radius:4px;
   -o-border-radius:4px;
	float:right;
}
.header_right_top_b
{
	width:20%;
	height:35px;
	line-height:35px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border-radius:4px;
   -moz-border-radius:4px;
   -webkit-border-radius:4px;
   -khtml-border-radius:4px;
   -o-border-radius:4px;
	float:right;
}

.cart_img{ margin:3px 5px 0px 0px; width:8%; float:right;}
.cart_text{ margin:0px 0px 0px 0px; width:85%; float:right; color:#024770; font-size:18px;}
.marquee{ width:580px; height:20px; line-height:20px; float:right; margin:0px 0px 0px 0px; font-size:16px; color:#790301;}
.button5{
  display: inline-block;
  display: inline;
  zoom: 1;
  padding:3px 10px;
  margin: 0;
  cursor: pointer;
  border: 1px solid #ccc;
  overflow: visible;
  font: 15px arial, helvetica, sans-serif;
  text-decoration: none;
  white-space: nowrap;
  color:#fff;
  background-color:#7d2528;
  background-image: linear-gradient(top, rgba(255,255,255,1),
                                         rgba(255,255,255,0)),
                    url(data:image/png;base64,iVBORw0KGg[...]QmCC); 
  transition: background-color .2s ease-out;
  background-clip: padding-box; 
  border-radius:6px;
 -moz-border-radius:6px;
   -webkit-border-radius:6px;
   -khtml-border-radius:6px;
   -o-border-radius:6px; 
  box-shadow: 0 1px 0 rgba(0, 0, 0, .3),
              0 2px 2px -1px rgba(0, 0, 0, .5),
              0 1px 0 rgba(255, 255, 255, .3) inset;
  
}
.button5:hover{
  border-radius:6px;
 -moz-border-radius:6px;
   -webkit-border-radius:6px;
   -khtml-border-radius:6px;
   -o-border-radius:6px;
   background:#f8a141;
    border:1px solid #fff;
  color:#000;
}
.button{
  display: inline-block;
  display: inline;
  zoom: 1;
  padding:3px 15px;
  margin: 0;
  cursor: pointer;
  border: 1px solid #ccc;
  overflow: visible;
  font: 15px arial, helvetica, sans-serif;
  text-decoration: none;
  white-space: nowrap;
  color:#fff;
  background-color:#fe8805;
  background-image: linear-gradient(top, rgba(255,255,255,1),
                                         rgba(255,255,255,0)),
                    url(data:image/png;base64,iVBORw0KGg[...]QmCC); 
  transition: background-color .2s ease-out;
  background-clip: padding-box; 
  border-radius:6px;
 -moz-border-radius:6px;
   -webkit-border-radius:6px;
   -khtml-border-radius:6px;
   -o-border-radius:6px; 
  box-shadow: 0 1px 0 rgba(0, 0, 0, .3),
              0 2px 2px -1px rgba(0, 0, 0, .5),
              0 1px 0 rgba(255, 255, 255, .3) inset;
}
.button:hover{
  border-radius:6px;
 -moz-border-radius:6px;
   -webkit-border-radius:6px;
   -khtml-border-radius:6px;
   -o-border-radius:6px;
   background:#f8a141;
    border:1px solid #fff;
  color:#000;
}
.button1{
  display: inline-block;
  display: inline;
  zoom: 1;
  padding:3px 7px;
  margin: 0;
  cursor: pointer;
  border: 1px solid #ccc;
  overflow: visible;
  font: 14px arial, helvetica, sans-serif;
  text-decoration: none;
  white-space: nowrap;
  color:#000;
  background-color:#44eefd;
  background-image: linear-gradient(top, rgba(255,255,255,1),
  rgba(255,255,255,0)),
  url(data:image/png;base64,iVBORw0KGg[...]QmCC); 
  transition: background-color .2s ease-out;
  background-clip: padding-box; 
  border-radius:6px;
 -moz-border-radius:6px;
   -webkit-border-radius:6px;
   -khtml-border-radius:6px;
   -o-border-radius:6px; 
  box-shadow: 0 1px 0 rgba(0, 0, 0, .3),
              0 2px 2px -1px rgba(0, 0, 0, .5),
              0 1px 0 rgba(255, 255, 255, .3) inset;
}
.button1:hover{
  border-radius:6px;
 -moz-border-radius:6px;
   -webkit-border-radius:6px;
   -khtml-border-radius:6px;
   -o-border-radius:6px;
   background:#f8a141;
    border:1px solid #fff;
  color:#000;
}
.menu_icon{ 
    width:100px;
	height:45px;
	line-height:45px;
	background:#edfbfc;
	color:#fc8403;
	font-size:25px;
	font-family:Aparajita;
	border-radius:4px 4px 0px 0px;
 -moz-border-radius:4px;
   -webkit-border-radius:4px;
   -khtml-border-radius:4px;
   -o-border-radius:4px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
}
.title_icon{ width:30px; margin:4px 0px 0px 0px; padding:0px 0px 0px 0px; float:left;}
.title_icon_a{ width:35px; margin:7px 0px 0px 10px; padding:0px 0px 0px 0px; float:left;}
#body
{
	width:950px;
	padding:0px 0px 0px 0px;
	margin:0px auto;
	background:#ffffff;
	overflow:hidden;
	clear:both;
}
#body_right
{
	width:734px;
	padding:0px;
	margin:0px;
	float:left;
overflow:hidden;
background:#fff;
}
.line_sp
{
	width:100%;
	height:10px;
	padding:0px 0px 0px 0px;
	margin:0px;
	background-image:url(../../V1/DesignImages/line_sp.gif);
	overflow:hidden;
	clear:both;
}
.nav1
{
	width:100%;
	height:47px;
	padding:0px 0px 0px 0px;
	margin:0px;
	background-image:url(../../V1/DesignImages/nav.gif);
	overflow:hidden;
	clear:both;
}
.nav2
{
	width:1000px;
	height:47px;
	padding:0px 0px 0px 0px;
	margin:0px auto;
	background-image:url(../../V1/DesignImages/nav.gif);
	overflow:hidden;
	clear:both;
} 
.nav2 ul
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 10px;
	overflow:hidden;
	float:left;
}
.nav2 ul li
{
	padding:10px 1px 10px 0px;
	margin:0px;
	font-size:19px;
	float:left;
	list-style:none;
	color:#ffffff;
}
.nav2 ul li a
{
color:#000;
font:Arial, Helvetica, sans-serif;
text-decoration:none;
font-size:19px;
padding:10px 17px 30px 17px;
height:16px;
}
.nav2 ul li a:hover
{
padding:14px 17px 35px 17px;
color:#ffffff;
text-decoration:none;
background:#05bbf5;
height:19px;
}
.my_font{ font-size:12px;}
.my_slideshow { width:100%; float:left; margin:0px 0px 10px 0px;}
#slideshow {position:relative; width:100%; height:490px; margin:0 auto; }
#slideshow IMG {
	width:100%;
	position:absolute;
	z-index:8;
	opacity:0.0;
	border-radius:4px 4px 4px 4px;
 -moz-border-radius:4px;
   -webkit-border-radius:4px;
   -khtml-border-radius:4px;
   -o-border-radius:4px;
}
#slideshow IMG.active {z-index:10; opacity:1.0;}
#slideshow IMG.last-active {z-index:9;}
.main_news_box{ width:80%; margin:90px auto;}
.news_box{ width:250px;
float:right;
margin:115px 0px 0px 0px;
padding:0px 0px 15px 0px;
color:#3A327F;
text-align:justify;
}
.vticker{
	float:left;
	width: 250px;
background-image:url(../../V1/DesignImages/bg1.png);
}
.vticker ul{
	padding: 0;
}
.vticker li{
	list-style: none;
	border-bottom: 1px dotted #fff;
	padding:5px 5px 5px 5px;
}
.vticker li a{
	color:#fff;
}
.vticker li a:hover{
	color:#0179b5;
}
.container{
	width:80%;
	margin:0px auto;
	overflow:hidden;
	background-color:#f6f6f6;
}
.container_inner{
	width:100%;
	margin:20px auto;
	overflow:hidden;
	background-color:#f6f6f6;
}
.banner img { width:100%; }
.form_wrapper input[type="text"],
.form_wrapper input[type="password"]{
	border: solid 1px #a6a5a5;
	border-radius:4px;
   -moz-border-radius:4px;
   -webkit-border-radius:4px;
   -khtml-border-radius:4px;
   -o-border-radius:4px;
	background: #FFFFFF;
	margin: 10px 0px 0px 10px;
	padding: 5px;
	display:block;
	font-size:14px;
	width:90%;
	background: 
		-webkit-gradient(
			linear,
			left top,
			left 25,
			from(#FFFFFF),
			color-stop(4%, #EEEEEE),
			to(#FFFFFF)
		);
	background: 
		-moz-linear-gradient(
			top,
			#FFFFFF,
			#EEEEEE 1px,
			#FFFFFF 25px
			);
	-moz-box-shadow: 0px 0px 8px #f0f0f0;
	-webkit-box-shadow: 0px 0px 8px #f0f0f0;
	box-shadow: 0px 0px 8px #f0f0f0;
}
.form_wrapper input[type="text"]:focus,
.form_wrapper input[type="password"]:focus{
	background:#fff;
	border: solid 1px #087cb6;
}
.form_wrapper select{
	border: solid 1px #a6a5a5;
	background: #FFFFFF;
	margin: 5px 30px 0px 35px;
	padding: 5px;
	display:block;
	font-size:14px;
	width:90%;
	border-radius:4px;
   -moz-border-radius:4px;
   -webkit-border-radius:4px;
   -khtml-border-radius:4px;
   -o-border-radius:4px;
	background: 
		-webkit-gradient(
			linear,
			left top,
			left 25,
			from(#FFFFFF),
			color-stop(4%, #EEEEEE),
			to(#FFFFFF)
		);
	background: 
		-moz-linear-gradient(
			top,
			#FFFFFF,
			#EEEEEE 1px,
			#FFFFFF 25px
			);
	-moz-box-shadow: 0px 0px 8px #f0f0f0;
	-webkit-box-shadow: 0px 0px 8px #f0f0f0;
	box-shadow: 0px 0px 8px #f0f0f0;
}
.form_wrapper textarea{
	border: solid 1px #a6a5a5;
	background: #FFFFFF;
	margin: 10px 0px 0px 10px;
	padding: 5px 8px;
	display:block;
	font-size:14px;
	width:89%;
	border-radius:4px;
   -moz-border-radius:4px;
   -webkit-border-radius:4px;
   -khtml-border-radius:4px;
   -o-border-radius:4px;
	background: 
		-webkit-gradient(
			linear,
			left top,
			left 25,
			from(#FFFFFF),
			color-stop(4%, #EEEEEE),
			to(#FFFFFF)
		);
	background: 
		-moz-linear-gradient(
			top,
			#FFFFFF,
			#EEEEEE 1px,
			#FFFFFF 25px
			);
	-moz-box-shadow: 0px 0px 8px #f0f0f0;
	-webkit-box-shadow: 0px 0px 8px #f0f0f0;
	box-shadow: 0px 0px 8px #f0f0f0;
}
.form_wrapper select:focus,
.form_wrapper textarea:focus{
	background:#fff;
	border: solid 1px #087cb6;
}
.label_grid{
	width:85%;
	float:left;
	color:#555555;
	font-size:12px;
	font-weight:bold;
	margin:15px 0px 0px 35px;
}
.label_grid_a{
	width:100%;
	float:left;
	margin:0px 0px 0px 0px;
}
.news_gr{ width:190px; float:left; margin:0px 0px 0px 20px; text-align:center; padding:10px 0px 10px 0px; color:#838282; background:#FFF;}
.news_gr_a{ width:45%; float:left; margin:0px 0px 0px 0px; text-align:justify; padding:0px 0px 0px 0px; color:#838282; background:#FFF;}
.news_gr_a img{ width:100%; }
.news_gr_b{ width:100%; float:left; margin:10px 0px 0px 0px; text-align:justify; padding:10px 10px; color:#838282; background:#FFF;}
.login_gr{ width:50%; float:right; margin:0px 0px 0px 10px; text-align:justify; padding:0px 0px 0px 0px; color:#087cb6; background:#fcf6ea; font-size:12px;}
.courses{float:left; margin:20px 0px 0px 30px; padding:5px 10px; background:#89c00b; color:#fff; font-size:18px; box-shadow: 4px 4px 4px rgba(000,000,000,0.6);}
.courses_bg1{ background:#0092db; color:#fff;}
.courses_bg2{ background:#544737; color:#fff;}
.courses:hover{ background:#790301; color:#fff;}
.a_title{
	width:100%;
	height:40px;
	line-height:35px;
	float:left;
	font-size:20px;
	color:#790301;
	background:#e5d6c7;
}
.title_a{
	width:100%;
	height:40px;
	line-height:35px;
	float:left;
	overflow:hidden;
	clear:both;
	margin:10px 0px 10px 0px;
	background:#ecf7fe;
	font-size:20px;
	color:#790301;
}
.inner_icon{width:325px; float:left; text-align:left; margin:0px 0px 20px 8px; padding:0px 10px 10px 10px; color:#838282; background:#FFF;
box-shadow: 4px 4px 4px rgba(000,000,000,0.5);}
.container_inner_left{
	width:30%;
	margin:0px 0px 0px 20px;
	background:#FFF;
	padding:10px 10px 10px 10px;
	float:left;
}
.container_inner_left1{
	width:21%;
	margin:0px 0px 0px 10px;
	background:#FFF;
	padding:10px 10px 10px 10px;
	float:left;
}
.container_inner_left1 img {
	width:100%;
}
#cssmenu > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  line-height: 1;
}
#cssmenu > ul {
  display: block;
  position: relative;
  clear:both;
  width: 100%;
  margin:0px 0px 20px 0px;

}
#cssmenu > ul li {
  display: block;
  position: relative;
  list-style:none;
  margin: 7px 0px 0px 0px;
  background:#0179b5;
  padding: 0;
  width: 100%;
}
#cssmenu > ul li a {
  display: block;
  position: relative;
  margin: 0;
  padding:7px 15px;
  font-family:"helvetica Neue";
  color: #fff;
  border-bottom:1px dotted #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
}
#cssmenu > ul li:first-child > a {
  border-top: 0;
}
#cssmenu > ul li:last-child > a {
  border-bottom: 0;
}
#cssmenu > ul li > a:hover,
#cssmenu > ul li:hover > a {
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
  background: #790301;
  background: -webkit-linear-gradient(#790301, #790301);
  background: -moz-linear-gradient(#790301, #790301);
  background: linear-gradient(#790301, #790301);
  border-color: transparent;
}
#cssmenu > ul .has-sub > a::after {
  content: '';
  position: absolute;
  top: 12px;
  right: 5px;
  width: 0px;
  height: 0px;
  border: 4px solid transparent;
  border-left: 4px solid #d8d8d8;
}
#cssmenu > ul .has-sub > a::before {
  content: '';
  position: absolute;
  top: 12px;
  right: 5px;
  width: 0px;
  height: 0px;
  border: 4px solid transparent;
  border-left: 4px solid #000;
}
#cssmenu > ul li > a:hover::after,
#cssmenu > ul li:hover > a::after {
  border-left: 4px solid #ffffff;
}
#cssmenu > ul li > a:hover::before,
#cssmenu > ul li:hover > a::before {
  border-left: 4px solid rgba(0, 0, 0, 0.3);
}
#cssmenu > ul ul {
  position: absolute;
  left: 100%;
  top: -9999px;
  color:#000;
  padding-left: 5px;
  opacity: 0;
  width: 250px;
}
#cssmenu > ul li:hover > ul {
  top: 0px;
  opacity: 1;
}
div.bgcarousel{
margin:0px 0px 0px 0px;
background: black url(ajaxload.gif) center center no-repeat; 
width:710px;
float:left;
height:450px;
}
.container_inner_right{
	width:60%;
	background:#FFF;
	color:#C96;
	margin:0px 20px 0px 0px;
	padding:10px 10px 10px 10px;
	float:right;
}
.container_inner_right1{
	width:72%;
	background:#FFF;
	color:#3d3c3c;
	text-align:justify;
	margin:0px 10px 0px 0px;
	padding:10px 10px 10px 10px;
	float:right;
	min-height: 560px;
}
.container_inner_right1 ul{
	margin:10px 0px 10px 30px;
	padding:0px 0px 0px 0px;
}
.container_inner_right1 ul li{
	margin:5px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.container_inner_right1 td{ padding:5px 5px 5px 5px;}
.contact_left{
	width:50%;
	float:left;
}
.contact_right{
	width:50%;
	float:right;
}
.faculty{ width:330px; float:left; margin:0px 0px 10px 15px; padding:0px 0px 0px 0px; box-shadow: 4px 4px 4px rgba(000,000,000,0.5); }
.faculty_left{ width:120px; float:left; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:#f0f8ff;}
.faculty_right{ width:180px; float:right; margin:0px 0px 0px 0px; padding:10px; background:#f0f8ff; text-align:left;}
.news_div{ width:100%; float:left; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.news_div_a{ width:100%; float:left; margin:20px 0px 0px 0px; padding:0px 0px 0px 0px;}
.news_div_left{ width:25%; float:left; margin:5px 0px 0px 0px;}
.news_div_left1{ width:95%; float:left; margin:5px 0px 0px 0px;}
.date{ width:100%; float:left;}
.day{ width:100%; float:left; background:#790301; color:#fff; padding: 6px 0px; text-align: center;}
.year{ width:98%; float:left;  border-bottom: 1px solid #dad9d9;border-left: 1px solid #dad9d9;border-right:1px solid #dad9d9;color:#670a0a;display:block;padding:6px 0px;text-align: center;}
.year_a{ width:98%; float:left;  border-bottom: 1px solid #dad9d9;border-left: 1px solid #dad9d9;border-right:1px solid #dad9d9;color:#670a0a; background:#fff;display:block;padding:6px 0px;text-align: center;}
.news_text{ width:100%; float:left; color:#8f3931; font-size:16px;}
.news_text_a{ width:100%; float:left; color:#565656; font-size:14px; margin:5px 0px 0px 0px; text-align:justify;}
.news_div_right{ width:70%; float:right;}
.form_div { width:100%; margin:0px 0px 0px 0px; padding:10px 0px;  background:#f8f7f7; float:left;}
.form_line { width:100%; margin:0px 0px; padding:0px 0px 5px 0px; float:left; border-bottom:1px dotted #d6e3ed; }
.form_text { width:20%; margin:5px 0px 0px 100px; float:left; padding:10px 5px; }
.form_field { width:50%; margin:5px 0px 0px 0px; float:left; padding:3px 0px; }
.form_button { width:65%; margin:5px 0px 0px 0px; float:right; padding:3px 0px; }
.textarea_a{width:70%; height:20px; border:1px solid #0094e2;}
.textarea_b{width:70%; height:55px; border:1px solid #0094e2;}
.textarea_c{width:70%; height:30px; border:1px solid #90d9ff;}
.textarea_c:hover{border:1px solid #666;}
.textarea_d{width:70%; height:70px; border:1px solid #90d9ff;}
.textarea_d:hover{border:1px solid #666;}
.padding{ padding:10px 10px 10px 10px;}
.padding1{ padding:0px 0px 0px 15px;}
.footer{width:100%;
margin:20px 0px 0px 0px;
background:#950201;
overflow:hidden;
	clear:both;
}
.footer_left{width:80%;
margin:10px auto;
color:#FFF;
overflow:hidden;
	clear:both;
}
.footer_nav_right{width:20%;
height:35px;
line-height:35px;
float:right;
color:#FFF;
}
.footer_nav{width:70%;
padding:10px 0px;
float:left;
color:#FFF;
	clear:both;
}
.footer_nav ul li
{
padding:0px 5px 0px 10px;
margin:0px;
font-size:15px;
float:left;
list-style:none;
color:#ffffff;
}
.footer_nav ul li a
{
color:#fff;
font:Arial, Helvetica, sans-serif;
text-decoration:none;
font-size:15px;
padding:0px 0px 0px 0px;
height:15px;
}
.footer_nav ul li a:hover
{
padding:0px 0px 0px 0px;
color:#fc8400;
text-decoration:none;
height:15px;
}
.copy{ width:100%;
font-size:11px;
background:#790301;
margin:0px auto;
}
.copy_a{ width:80%;
font-size:11px;
color:#fff;
padding:10px 0px;
margin:0px auto;
}
.my_color{ color:#950201;}
.my_color1{ color:#0084d7;}
.fixed{
	width:11%;
	top:300px;
	color:#fff;
	padding:10px 10px 10px 2px;
	position:fixed;
	float:left;
}
.social_icon1{
	width:100%;
	margin:2px 0px 0px 0px;
	padding:0;
	float:left;
}
.social_icon1 img{
	width:100%;
}
.banner { width:100%; float:left; margin:0px 0px 10px 0px; }
.banner img { width:100%;}
#banner-fade,{
	margin-bottom: 100px;
}
ul.bjqs-controls.v-centered li a{
	display:block;
	padding:10px;
	background:#0179b5;
	float:left;
	color:#fff;
	text-decoration: none;
}
ul.bjqs-controls.v-centered li a:hover{
	background:#950201;
	color:#fff;
}
ol.bjqs-markers li a{
	padding:5px 10px;
	background:#950201;
	color:#fff;
	margin:5px;
	text-decoration: none;
}
ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #0179b5;
}
p.bjqs-caption{
	background: rgba(1,121,181,0.5);
	color:#fff;
}
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0; font-family: Constantia; font-size: 22px;}